import 'package:flutter/material.dart';

class ThemeColor {
  static const Color white = Color(0xFFFFFFFF);
  static const Color black = Color(0xFF000000);
  static const Color grey = Colors.grey;
  static const Color greyTxtColor = Color(0XFF4A4A51);
  static const Color mainColor = Color(0xFFC3000E);
  static const Color green = Color(0xFF00C259);
  static const Color cursorColor = Colors.grey;
  static const Color blackColorsTxt = Color(0xFF292C31);
  static const Color color717278 = Color(0xFF717278);
  static const Color colorEFF0F4 = Color(0xFFEFF0F4);
  static const Color colorE5E5E5 = Color(0xFFE5E5E5);
  static const Color color3A3A3A = Color(0xFF3A3A3A);
  static const Color colorC4C4C4 = Color(0xFFC4C4C4);
  static const Color searchBoxFillColor = Color(0xFFF5F5F5);
  static Color scaffoldBckColor = Color(0xFFE5E5E5);

  static const MaterialColor mainTheme = const MaterialColor(
    0xFF3EA3EB,
    const <int, Color>{
      50: const Color(0xFF30A8FF),
      100: const Color(0xFF30A8FF),
      200: const Color(0xFF30A8FF),
      300: const Color(0xFF30A8FF),
      400: const Color(0xFF30A8FF),
      500: const Color(0xFF30A8FF),
      600: const Color(0xFF30A8FF),
      700: const Color(0xFF30A8FF),
      800: const Color(0xFF30A8FF),
      900: const Color(0xFF30A8FF),
    },
  );
}
